#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-oe6aL7In6NEh6o12IYyn2
key:                  classy-prelude-1.5.0-oe6aL7In6NEh6o12IYyn2
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  83528532577e9ad54b4e38ef133a996e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/classy-prelude-1.5.0
hs-libraries:         HSclassy-prelude-1.5.0-oe6aL7In6NEh6o12IYyn2
depends:
    async-2.2.2-1UDNBQt1FZT3hFnj3pNOzV base-4.14.1.0
    basic-prelude-0.7.0-6Wa4f7MagHuIxNk6wWkkDi
    bifunctors-5.5.8-1QblmbN2Rwpw9pkuw6TcA bytestring-0.10.10.0
    chunked-data-0.3.1-EtotsEjoEOh4eFXUsgQpAU containers-0.6.2.1
    deepseq-1.4.4.0 dlist-1.0-L8F62I8BRUC5K6IkHuIdl2 ghc-prim-0.6.1
    hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    mono-traversable-1.0.15.1-1A0vkdxSalB9ocy68EfQTm
    mono-traversable-instances-0.1.0.0-7ucxDFNbfFCLISJeCNISZU mtl-2.2.2
    mutable-containers-0.3.4-HonjazLBXiDKcjWn7aLMF0
    primitive-0.7.1.0-3cGwQ3fRTSwH234wmhYL8t
    say-0.1.0.1-6IqtiGq7ROcAKTTKcjJWve
    semigroups-0.19.1-FzieqrLdZI71C64LnuY3Qi stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13.1-ICArIbbJ0caGCs6tiYwm57
    unordered-containers-0.2.13.0-6q3cQWpCZsu6FmjYex198
    vector-0.12.1.2-8JnII87F5kG77YeYoDmuxa
    vector-instances-3.4-7dP8xnHZ5oWFCr5PBwzzTi

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

